Chargement

INSYS

Internet

https://insys.fr

Articles liés

CentOS 8 : Comment résoudre l'erreur "Failed to download metadata for repo 'appstream'"

CentOS 8 : Comment résoudre l'erreur "Failed to download metadata for repo 'appstream'"

Comment résoudre l'erreur "Failed to download metadata for repo 'appstream': Cannot prepare internal mirrorlist: No URLs in mirrorlist" en migrant de CentOS 8 à CentOS Stream.

? ALERTE - Une fuite de données hautement confidentielles publiée - justice.fr - LockBit 2.0

? ALERTE - Une fuite de données hautement confidentielles publiée - justice.fr - LockBit 2.0

Les données très confidentielles de la justice Française (justice.fr) provenant du groupe de cybercriminels (LockBit 2.0) ont été publiées, bien avant la date butoir, faute de rançon et de réponse.

Microsoft repousse une attaque DDoS record de 3,47 Tbps contre les clients Azure

Microsoft repousse une attaque DDoS record de 3,47 Tbps contre les clients Azure

Microsoft a révélé cette semaine qu'il avait repoussé un nombre record d'attaques par déni de service distribué (DDoS) visant ses clients en 2021, dont une ayant dépassé 3,47 térabits par seconde (Tbps).

Bitwarden, le gestionnaire de mots de passe open-source

Bitwarden, le gestionnaire de mots de passe open-source

Bitwarden est un gestionnaire de mots de passe gratuit - freemium et open source sous licence AGPL, qui permet de générer et de conserver des mots de passe de manière sécurisée.

LockBit 2.0 s'attaque cette fois-ci au ministère de la Justice Française

LockBit 2.0 s'attaque cette fois-ci au ministère de la Justice Française

Le groupe de cybercriminels (LocktBit 2.0) annonce avoir piraté le ministère de la Justice Française et réclame une rançon, sans quoi ils publieront des données volées d’ici deux semaines.

PwnKit : Découverte d'une vulnérabilité d'escalade de privilèges locaux dans pkexec de polkit (CVE-2021-4034)

PwnKit : Découverte d'une vulnérabilité d'escalade de privilèges locaux dans pkexec de polkit (CVE-2021-4034)

CVE-2021-4034 - PwnKit : la commande pkexec de Polkit contient une faille de sécurité qui permet à l'attaquant de devenir "root" sur une machine Linux.